
.table {
  width: 100%;
  height: 100%;
  margin-top: 10px;
  border: none;
  max-height: 422px;
}

.table thead {
  background: #E6E6E6;
  height: 50px;
  text-align: left;
}

.table th, .table td{
  padding: 10px;
}

.table td {
  height: 60px;
}

.table__row {
  background: white;
  cursor: pointer;
}

.table__row:nth-child(even){
  background-color: #f2f2f2;
}

.table__row:hover{
  background-color: #ddd;
}
